<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4"></div>
<br-textarea
  is-inline
  density="small"
  state="success"
  label="Label a esquerda"
  placeholder="Exemplo de textarea com sucesso"
>
  <p class="text-base mt-1">Texto auxiliar ao preenchimento.</p>
</br-textarea>
